body {
	background-color: #1E0552 ;
	margin: 0;
	padding: 0;
}

#container {
margin: 10px auto;
position: relative; 
width: 800px;
}

a:link { color: #9900CC; text-decoration: none;}
a:visited { text-decoration: none; color: #9900CC;}
a:hover { text-decoration: none;color: #9900CC;}
a:active {text-decoration: none;color: #9900CC;}

.bottomnav a:link { color: #000000; text-decoration: none;}
.bottomnav a:visited { text-decoration: none; color: #000000;}
.bottomnav a:hover { text-decoration: none;color: #000000;}
.bottomnav a:active {text-decoration: none;color: #000000;}



.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

.bottomnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;}


.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.textbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
}

.textitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	line-height: 18px;
}


.largedisplay {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
}

.largedisplaybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

.displaybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}


#topnav {
	position:absolute;
	width:800px;
	height:115px;
	z-index:1;
}

#bottomnav {
	position:absolute;
	width:761px;
	height:22px;
	z-index:1;
	left: 25px;
	top: 615px;
}
